* {
    margin: 0; padding: 0;
}

body {
	font: 10px tahoma, arial, sans-serif;
    color: black; background-color: white; background-repeat: no-repeat; background-position: center top;
}

div, p, img, a, table, td, ul, ol, input {
    font-size: 1em;
}

ul, ol {
    margin: 0; padding: 1em 0 0 2.5em;
}

ul ul, ol ol, ul ol, ol ul {
	padding-top: 0;
}

p {
	padding: 1em 0 0 0;
}

p, div, ul, ol {
    line-height: 1.4em;
}

a:link {
    color: #474C7F;
}

a:visited {
	color: #67477F;
}

a:hover {
	color: #8387AF;
}

a img, img {
    border: none;
}

input, textarea {
	width: 100%;
	font: 10px tahoma, arial, sans-serif;
	border: 1px solid silver;
}

#wrapper {
	position: relative;
	width: 960px;
	margin: 0 auto;
	zoom: 1;
}

ul#menu {
	width: 900px; height: 30px;
	margin: 50px 30px 0; padding: 0;
}

ul#menu li {
	display: block;
	position: relative; float: right;
	font-weight: bold; font-size: 12px; line-height: 30px;
	margin-left: 10px; padding: 0 20px;
	zoom: 1;
}

ul#menu li  span {
	display: block;
	position: absolute; top: 0; left: 0; z-index: 1;
	width: 100%; height: 30px; _width: auto;
	background: gray;
	border-radius: 5px 5px 0 0; -moz-border-radius: 5px 5px 0 0; 
	-webkit-border-top-left-radius: 5px; -webkit-border-top-right-radius: 5px;
	opacity: 0.7; filter: alpha(opacity = 70);
	zoom: 1;
}

ul#menu li.active {
	line-height: 30px;
}

ul#menu li.active span {
	background: white !important;
}

ul#menu li a:link, ul#menu li a:visited, ul#menu li a:hover {
	position: relative; z-index: 2;
	color: white;
	text-decoration: none;
}

ul#menu li a:hover {
	text-decoration: underline;
}

ul#menu li.active a {
	cursor: default;
}

ul#menu li.active a:hover {
	text-decoration: none;
}

h1 {
	position: absolute; top: 30px; left: 0; z-index: 3;
	width: 280px; height: 130px;
}

h1 a {
	display: block;
	width: 280px; height: 130px;
	text-indent: -9999px;
}

#main {
	position: relative; float: left;
	width: 100%;
}

#main #container {
	margin-left: 280px; 
}

h2 {
	font-size: 20px; line-height: 25px; font-weight: normal;
	text-align: center;
	margin: 80px 30px 15px 30px;
}

h2 span {
	border-bottom: 2px dotted black;
	cursor: default;
}

#content {
	min-height: 800px; _height: 800px;
}

#content .opacity {
	position: absolute; z-index: 1;
	width: 680px;
	border-radius: 10px 0 0 0; -moz-border-radius: 10px 0 0 0; -webkit-border-top-left-radius: 10px;
	opacity: 0.1; filter: alpha(opacity = 10);
}

.fact {
	position: relative; overflow: auto; _overflow: visible; z-index: 2;
	min-height: 160px; _height: 160px;
	border-bottom: 1px solid #CCC; padding: 30px 30px 30px 140px;
}

.fact p.title {
	font-weight: bold;
	margin-left: -110px; padding: 0;
}

.fact p.content {
	font-size: 13px;
	padding: 0;
}

.fact p.tags, .fact p.source {
	width: 500px; _width: 400px;
	color: gray;
}

.fact .meta1 {
	position: absolute; left: 30px; 
	width: 100px;
	text-align: center;
	margin-top: 5px;
}

.fact .meta1 img {
	width: 100px;
}

.fact .meta1 p {
	padding-top: 0.5em;
}

.fact p.rating {
	font-size: 12px;
}

.fact p.rating  strong {
	font-weight: normal;
}

.fact a.plus:link, .fact a.plus:visited {
	color: white; background: gray;
	font-weight: bold; 
	text-decoration: none;
	padding: 0 5px;
	border-radius: 2px; -moz-border-radius: 2px; -webkit-border-radius: 2px;
}

.fact a.plus:hover {
	background: green !important;
}

.fact a.anchor:link, .fact a.anchor:visited {
	color: gray;
}

.fact .meta2 {
	position: relative; float: right;
	width: 130px;
	text-align: right;
}

.fact p.report a:link, .fact p.report a:visited {
	color: gray;
}

.ads {
	position: relative; z-index: 2;
	font-size: 12px;
	border-bottom: 1px solid #CCC; padding: 30px 0 30px 30px;
}

.ads  table {
	border-spacing: 0 !important;
}

.ads div div {
}

.ads  a {
	text-decoration: none;
}

#timenav {
	position: relative; z-index: 2;
	overflow: auto;
	font-size: 12px;
	padding: 30px;
}

#timenav a.back {
	position: relative; float: right;
}

#timenav a:link, #timenav a:visited {
	text-decoration: none;
}

#timenav a span {
	text-decoration: underline;
}

.links {
	position: relative; z-index: 2;
	padding: 30px;
}

#sidebar {
	position: relative; float: left; z-index: 2;
	width: 240px;
	margin-left: -960px; padding: 150px 20px 0;
}

#search {
	position: absolute; top: 30px; left: 740px;
	width: 250px;
}

#search input, #subscribe input {
	vertical-align: middle;
	width: 150px; height: 15px;
	margin: 0; border: 1px solid gray; border-right: none; padding: 5px !important;
	border-radius: 3px 0 0 3px; -moz-border-radius: 3px 0 0 3px; -webkit-border-top-left-radius: 3px; -webkit-border-bottom-left-radius: 3px;
}

#search span, #subscribe span {
	display: inline-block;
	vertical-align: middle;
	width: 28px; height: 25px;
	background: url(/img/nav_search_submit.png) repeat left top;
	margin: 0; border: 1px solid gray; padding: 0;
	cursor: pointer;
	border-radius: 0 3px 3px 0; -moz-border-radius: 0 3px 3px 0; -webkit-border-top-right-radius: 3px; -webkit-border-bottom-right-radius: 3px;
}

#search span:hover {
	background: url(/img/nav_search_submit.png) repeat left center;
}

#search span:active {
	background: url(/img/nav_search_submit.png) repeat left bottom;
}

#subscribe {
	margin-top: 20px;
}

#subscribe  input {
	width: 195px;
}

#subscribe span {
	background: url(/img/nav_subscribe_submit.png) repeat left top;
}

#subscribe span:hover {
	background: url(/img/nav_subscribe_submit.png) repeat left center;
}

#subscribe span:active {
	background: url(/img/nav_subscribe_submit.png) repeat left bottom;
}

#feeds {
	position: absolute; top: 30px; left: 310px;
	width: 350px;
	font-size: 12px;
}

#feeds a {
	display: inline-block;
	line-height: 17px;
	text-decoration: none;
	margin: 0 1px; padding-left: 16px;
}

#feeds a.rss {
	background: url(/img/rss.png) no-repeat 0 2px;
	margin-left: 3px;
}

#feeds a.lj {
	background: url(/img/lj.gif) no-repeat 0 0;
}

#feeds a.twitter {
	background: url(/img/twitter.png) no-repeat 0 0;
}

#feeds a.yaru {
	background: url(/img/yaru.png) no-repeat 0 0;
}

#feeds a.vkontakte {
	background: url(/img/vkontakte.png) no-repeat 0 0;
	margin-right: 10px;
}

#feeds a.igoogle {
	background: url(/img/igoogle.png) no-repeat 0 0;
	margin-left: 3px;
}

#feeds a.yandex {
	background: url(/img/yandex.png) no-repeat 0 0;
}

#about {
	color: gray;
	text-align: center;
}

#about span {
	position: absolute;
	margin-top: 8em;
}

#appstore {
	text-align: center;
	margin: 2em 0;
}

#cloud {
	text-align: center;
	line-height: 2em;
	margin-top: 20px;
}

#main #cloud {
	position: relative; z-index: 2;
	text-align: justify;
	line-height: 2.2em;
	margin: 0; padding: 30px;
}

#cloud a {
	text-decoration: none;
	margin: 0 5px;
}

#cloud a.alltags {
	background: #F7F7F7;
}

#cloud a:hover {
	text-decoration: underline;
}

#cloud a.w1 {font-size: 10px}
#cloud a.w2 {font-size: 11px}
#cloud a.w3 {font-size: 12px}
#cloud a.w4 {font-size: 13px}
#cloud a.w5 {font-size: 14px}
#cloud a.w6 {font-size: 15px}
#cloud a.w7 {font-size: 16px}
#cloud a.w8 {font-size: 17px}
#cloud a.w9 {font-size: 18px}
#cloud a.w10 {font-size: 19px}
#cloud a.w11 {font-size: 20px}
#cloud a.w12 {font-size: 21px}
#cloud a.w13 {font-size: 22px}
#cloud a.w14 {font-size: 22px}
#cloud a.w15 {font-size: 22px}
#cloud a.w16 {font-size: 22px}
#cloud a.w17 {font-size: 22px}
#cloud a.w18 {font-size: 22px}
#cloud a.w19 {font-size: 22px}
#cloud a.w20 {font-size: 22px}
#cloud a.w21 {font-size: 22px}
#cloud a.w22 {font-size: 22px}
#cloud a.w23 {font-size: 22px}
#cloud a.w24 {font-size: 22px}
#cloud a.w25 {font-size: 22px}
#cloud a.w26 {font-size: 22px}
#cloud a.w27 {font-size: 22px}
#cloud a.w28 {font-size: 22px}
#cloud a.w29 {font-size: 22px}
#cloud a.w30 {font-size: 22px}

#main #cloud a.w2 {font-size: 13px}
#main #cloud a.w3 {font-size: 16px}
#main #cloud a.w4 {font-size: 19px}
#main #cloud a.w5 {font-size: 22px}
#main #cloud a.w6 {font-size: 25px}
#main #cloud a.w7 {font-size: 28px}
#main #cloud a.w8 {font-size: 31px}
#main #cloud a.w9 {font-size: 34px}
#main #cloud a.w10 {font-size: 34px}
#main #cloud a.w11 {font-size: 34px}
#main #cloud a.w12 {font-size: 34px}
#main #cloud a.w13 {font-size: 34px}
#main #cloud a.w14 {font-size: 34px}
#main #cloud a.w15 {font-size: 34px}
#main #cloud a.w16 {font-size: 34px}
#main #cloud a.w17 {font-size: 34px}
#main #cloud a.w18 {font-size: 34px}
#main #cloud a.w19 {font-size: 34px}
#main #cloud a.w20 {font-size: 34px}
#main #cloud a.w21 {font-size: 34px}
#main #cloud a.w22 {font-size: 34px}
#main #cloud a.w23 {font-size: 34px}
#main #cloud a.w24 {font-size: 34px}
#main #cloud a.w25 {font-size: 34px}
#main #cloud a.w26 {font-size: 34px}
#main #cloud a.w27 {font-size: 34px}
#main #cloud a.w28 {font-size: 34px}
#main #cloud a.w29 {font-size: 34px}
#main #cloud a.w30 {font-size: 34px}

#cloud #letters {
	text-transform: uppercase; text-align: center;
	margin-bottom: 30px; border: 1px solid #CCC; padding: 10px;
	border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;
}

#cloud #letters a {
	font-size: 12px;
	margin: 0 0.35em;
}

#random {
	text-align: center;
	margin-top: 2em;
}

#copyright {
	color: gray;
	text-align: center;
	margin-top: 2em;
}

#counter {
	text-align: center;
	margin-top: 2em;
}

.sape {
	position: relative; z-index: 2;
	color: gray;
	text-align: center;
	margin-top: 5em; padding: 10px 0;
}

.sape a {
	color: gray;
}

#main .sape {
	margin-top: 0; padding: 10px 30px;
}

#newfact {
	position: relative; z-index: 2;
	margin: 0; padding: 30px;
}

#newfact textarea {
	height: 10em;
}

#newfact button {
	margin-top: 1em;
}

span.quick-comment {
	color: #474C7F;
	margin-left: 1em;
	cursor: pointer;
}


p#responce {
	display: none;
	position: relative; z-index: 2;
	padding: 30px;
}

#report {
	display: none;
	background: white;
	margin: 15px; border: 1px solid gray; padding: 15px;
}

#report p.responce {
	display: none;
	padding: 0;
}

#report textarea {
	height: 5em;
}

#report button {
	margin-top: 1em;
}

form.newfact table {
	position: relative; z-index: 2;
	width: 640px;
	margin: 0 20px; border-bottom: 3px solid gray; padding: 20px 0;
}

form.newfact input {
}